<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King Thor</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/King-Thor-2019-2-of-4/digital-comic/794646</Web>
  <Volume>2019</Volume>
  <Summary>IT’S THE BATTLE FORETOLD FOR CENTURIES: THOR VS. LOKI IN THE FINAL FIGHT OF EXISTENCE! The universe is dying, and All-Father Thor is its only hope. But to save all life, the greatest god in history must defeat the one person who has always managed to escape his wrath — and that was before he got his hands on the weapon that almost killed three generations of Thor and stripped the God of Thunder of his legendary hammer. Loki, God of Lies, wielder of All-Black the Necrosword, finally faces his brother at the end of all time!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794646], [RELDATE:2019-10-23]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Mythology, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
